<DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_EncourageToBuy_IG_004_ItsToughRight __id="b0248873-912c-4e06-99a7-ae8afafc87cc" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER1_M_CP_Pitch_EncourageToBuy_IG_004_ItsToughRight" speaker="64ac9916-1efa-4fea-8626-e2a97841b39f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER1_M_CP_Pitch_EncourageToBuy_IG_004_ItsToughRight" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_EncourageToBuy_IG_004_ItsToughRight>